{% extends '_base_contract_pdf.html' %}
{% load static %}

{% block title %} Contract{% endblock title %}

{% block content %}
<p class="is-size-7 is-italic">&nbsp;&nbsp;Chrono number : {{contract.chrono_no}}</p>
<div class="box">
        <p class="has-text-centered is-size-4 has-text-weight-bold">{{ contract.contract_type.fr_title }} / <span class="has-text-info">{{ contract.contract_type.en_title }} </span></p>
</div>
<div class="section is-centered">
    <p class="has-text-centered">
        Entre/<span class="has-text-info">Between</span>, <br>
L'Institut Français de Pondichéry sis au / <span class="has-text-info">located in</span>: n° 11 rue Saint Louis, Pondicherry - 605 001 <br>
Ci-dessous nommé IFP et représenté par sa Directrice, le / <span class="has-text-info">herein after referred as «IFP» and represented by her Directress</span>: Dr. Blandine Ripert 
    </p>
    <p class="has-text-centered">
        <br>Et,<br>
        <b>{{contract.title}} {{ contract.first_name }} {{contract.last_name}}</b> né le /<span class="has-text-info"> born on </span><b>{{ contract.date_of_birth }}</b>,
            de nationalité /<span class="has-text-info"> of Nationality</span> <b>{{contract.nationality.name}}</b>, 
            Domicilié au /<span class="has-text-info"> residing at </span><b>{{ contract.permanent_address }}</b>, <br>
            Telephone / Mobile: <b>+91 {{contract.phone_number}}</b>, 
        Courriel /<span class="has-text-info"> E-mail</span>: <b>{{contract.email }}</b>, PAN Number: {{contract.pan}}<br><br>
        Ci-dessous nommé(e) «Intéressé» et agissant pour son propre compte /<span class="has-text-info"> herein after referred as the «Concerned Person» </span> 

    </p>
</div>
    
</div>
{% if sections_fr or sections_en %}
<div class="columns">
    <div class="column"></div>
    <div class="column is-10 auto">
        <div class="columns">
            {% if sections_fr %}
            <div class="column is-half my-4">
                <p class=" has-text-weight-bold">Il est convenu ce qui suit : </p><br>
                {% for section in sections_fr %}
                <div class="page-break">
                <p class="has-text-weight-bold"><u>{{ section.tittle }}</u></p>
                        <p class="has-text-justified">
                            {{ section.description | safe }}
                        </p>
                        <br>
                        </div>
                {% endfor %}
            </div>
            {% endif %}
            {% if sections_en %}
            <div class="column is-half my-4">
                <p class=" has-text-weight-bold has-text-info">The agreement is as follow: </p><br>
                {% for section in sections_en %}
                <div class="page-break">
                <p class="has-text-weight-bold has-text-info"><u>{{ section.tittle }}</u></p>
                        <p class="has-text-justified ">
                            <span class="has-text-info">{{ section.description|safe }}</span>
                        </p>
                        <br>
                </div>
                {% endfor %}
            </div>
            {% endif %}
        </div>
    </div>
    <div class="column"></div>
</div>
{% endif %}





<div id="">
    <div class="section has-text-centered">
        <h1 class="title is-size-4 has-text-centered"><br><br><u>Complete Bank Details</u></h1>
        <table class="table is-bordered is-striped is-narrow is-hoverable is-fullwidth">
        <tbody>
            <tr>
                <th style="text-align: left">Account Holder's Name</th>
                <td>{{ contract.acc_name }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Account Number</th>
                <td>{{ contract.acc_no }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Account Type</th>
                <td>{{ contract.acc_type }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Bank Name</th>
                <td>{{ contract.bank_name }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Bank Branch</th>
                <td>{{ contract.branch }}</td>
            </tr>
            <tr>
                <th style="text-align: left">UID</th>
                <td>{{ contract.uid}}</td>
            </tr>
            <tr>
                <th style="text-align: left">UID Type</th>
                <td>{{ contract.uid_type }}</td>
            </tr>
        </tbody>
    </table>
</div>
<br/>
<br/>
<br>
<br><br><br><br><br><br>
<p class="has-text-right is-size-7">Fait en 2 copies /<span class="has-text-info"> Issued in 2 copies</span>, &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>
    Pondichéry, le /<span class="has-text-info">  on the: </span><b>{{issue_date}}</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p> <br>
    <div class="columns is-12">
                  <div class="column has-text-centered box"><b>Directrice de l’IFP<br><span class="has-text-info">Directress of the IFP</span></b></div>
                  <div class="column has-text-centered box"><b>Chef/fe du Département<br><span class="has-text-info">Head of the Department</span></b></div>
                  <div class="column has-text-centered box"><b>Chef/fe du projet<br><span class="has-text-info">Head of the Project</span></b></div>
                  <div class="column has-text-centered box"><b>Intéressé<br><span class="has-text-info">Concerned Person</span></b>
                <p class="is-size-7">Mention &quot;Lu et approuvé&quot;,<br>
                    <span class="has-text-info ">Caption &quot;Read and Approved&quot;</span>,</p>
                </div>
                <br><br><br><br><br><br><br><br><br><br><br><br><br><br>
  </div>
  <div class="footer">
  <p class="is-size-7">
  

    <b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Institut Français de Pondichery | French Institute of Pondicherry</b><br>
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;11. St. Louis Street, Pondicherry- 605 001 INDIA<br> 
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;T. (91-413) 223 1616 | F. (91-413) 223 1605 | www.ifpindia org 
  
  <img align="right" src="{% static 'images/france_embassy.jpeg' %}" width="65px" height="60px" hspace="10" />
  <img align="right" src="{% static 'images/cnrs.jpg' %}" width="55px" height="20px" hspace="10" />
</p>
<br><br>
<p class="has-text-right is-size-7">UMIFRE 21 / UAR 3330 | CNRS-MAEE&nbsp;&nbsp; </p>
  </div>
</div>

{% endblock %}